Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Unable to upgrade to 2000.2.4sr5

Running CCM 3.3.2

Cannot apply patch 2000.2.4sr5 until 2000.2.4 is installed.

2000.2.4 will not install. Goes throught the uncompression part, puts the files out there, then nothing.

'stiver' says I'm on 2000.2.3

Behavior same on both Publisher and Subscriber...

MS-026 Patch installed.

Any help here?

6 REPLIES
New Member

Re: Unable to upgrade to 2000.2.4sr5

I didn't have any problems upgrading on 3.3.3.. are you sure you upgraded to OS 2.4?? The desktop background changes is the most noteable thing..

New Member

Re: Unable to upgrade to 2000.2.4sr5

No I am not upgraded to OS 2.4. That's the problem. I am unable to upgrade. The patch doesn't do anything after it extracts the files. I cannot install the latest patch until OS 2.4 is installed, so I am stuck. We are still on version 3.3(2)spC of CallManager.

New Member

Re: Unable to upgrade to 2000.2.4sr5

I think you need to download and install the file "win-OS-Upgrade-K9.2000-2-4.exe" from the Software Center first before installing SR5..

New Member

Re: Unable to upgrade to 2000.2.4sr5

Precisely.

win-OS-Upgrade-K9.2000-2-4.exe will not install!

New Member

Re: Unable to upgrade to 2000.2.4sr5

Ha! me stupid.. sorry

What platform are you on? Can you post the contents of the log file for the install?

You've disabled HIDS/intrusion detection, Anti Virus right?

New Member

Re: Unable to upgrade to 2000.2.4sr5

No, I'm the stupid one this time.

I had to log into the box locally instead of through the domain. An error message would have been nice. It doesn't mention this in the install.

106
Views
0
Helpful
6
Replies